<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/modern-normalize/1.1.0/modern-normalize.min.css"
          integrity="sha512-wpPYUAdjBVSE4KJnH1VR1HeZfpl1ub8YT/NKx4PuQ5NmX2tKuGu6U/JRp5y+Y8XG2tV+wKQpNHVUX03MfMFn9Q=="
          crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./css/styles.css">
    <title>Home Work 6</title>
</head>
<body>

    <header class="header wrapper">

        <div class="header-wrapper">

            <div class="header-logo">

                <a href="https://dan-it.com.ua/uk/" target="_blank" class="link header-logo-img header-logo-link">
                   <p><span class="header-logo-span">MILAN</span> <br>
                       <span class="header-logo-span header-logo-span-second">HOLIDAYS</span>
                   </p>

                </a>


            </div>




            <ul class="header-list-contacts">
                <li><a class="link header-list-contacts-link" href="mailto:tours@milanoholidays.com" target="_blank">tours@milanoholidays.com</a></li>
                <li><a class="link header-list-contacts-link" href="tel:+393387090880" target="_blank">+39 338 709 0880</a></li>
            </ul>

        </div>






    </header>

    <main class="wrapper gallery">

        <ul class="grid-container">
            <li class="grid-container-item">
                <a class="link" href="#" target="_blank">

                    <img class="grid-img" src="./img/image-5.png" alt="Shopping Tours">

                    <p class="grid-text">Shopping Tours</p>

                </a>

                <div class="block">
                    <div class="grid-block">

                        <div>
                            <p class="grid-block-from">from</p>
                            <p class="grid-block-price">€50</p>
                        </div>

                        <p class="grid-block-detail">View Details</p>

                    </div>
                </div>



            </li>

            <li class="grid-container-item">
                <a class="link" href="#" target="_blank">

                    <img class="grid-img" src="./img/image-4.png" alt="Sightseeing Tours">

                    <p class="grid-text">Sightseeing Tours</p>

                </a>

                <div class="block">
                    <div class="grid-block">

                        <div>
                            <p class="grid-block-from">from</p>
                            <p class="grid-block-price">€50</p>
                        </div>

                        <p class="grid-block-detail">View Details</p>

                    </div>
                </div>


            </li>


            <li class="grid-container-item">
                <a class="link" href="#" target="_blank">

                    <img class="grid-img" src="./img/image-3.png" alt="Food Tours">

                    <p class="grid-text">Food Tours</p>

                </a>

                <div class="block">
                    <div class="grid-block">

                        <div>
                            <p class="grid-block-from">from</p>
                            <p class="grid-block-price">€50</p>
                        </div>

                        <p class="grid-block-detail">View Details</p>

                    </div>
                </div>


            </li>


            <li class="grid-container-item">
                <a class="link" href="#" target="_blank">

                    <img class="grid-img" src="./img/image-2.png" alt="Bars & Nightlife">

                    <p class="grid-text">Bars & Nightlife</p>

                </a>

                <div class="block">
                    <div class="grid-block">

                        <div>
                            <p class="grid-block-from">from</p>
                            <p class="grid-block-price">€50</p>
                        </div>

                        <p class="grid-block-detail">View Details</p>

                    </div>
                </div>


            </li>


            <li class="grid-container-item">
                <a class="link" href="#" target="_blank">

                    <img class="grid-img" src="./img/image-1.png" alt="Art & Architecture">

                    <p class="grid-text">Art & Architecture</p>

                </a>

                <div class="block">
                    <div class="grid-block">

                        <div>
                            <p class="grid-block-from">from</p>
                            <p class="grid-block-price">€50</p>
                        </div>

                        <p class="grid-block-detail">View Details</p>

                    </div>
                </div>


            </li>


            <li class="grid-container-item">
                <a class="link" href="#" target="_blank">

                    <img class="grid-img" src="./img/image.png" alt="Walking Tours">

                    <p class="grid-text">Walking Tours</p>

                </a>

                <div class="block">
                    <div class="grid-block">

                        <div>
                            <p class="grid-block-from">from</p>
                            <p class="grid-block-price">€50</p>
                        </div>

                        <p class="grid-block-detail">View Details</p>

                    </div>
                </div>


            </li>



        </ul>


    </main>

    <footer class="wrapper footer">

        <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>

    </footer>

</body>
</html>